BODY			{ background-color:#35322D; margin:0; padding:0; }

BODY.popup		{ background-color:#E6D3B2; background-image:url(popup.gif); background-repeat:no-repeat; background-position:center center;}

FONT,P		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; font-weight:normal; margin-top:12px; }
A			{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#FE5F00; font-weight:normal; text-decoration:none; }
A:hover		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#FE5F00; font-weight:normal; text-decoration:underline; }

TD			{ background-color:#FFFFFF; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; font-weight:normal; }

TD.background	{ background-color:#403C36; background-image: url(back.gif); background-repeat: repeat-x; background-position: top left;}
TD.padded		{ background-color:#FFFFFF; padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom:20px; }
TD.white		{ background-color:#FFFFFF; }
TD.black		{ background-color:#000000; }
TD.orange		{ background-color:#FE5F00; }
TD.orange2		{ background-color:#CBB989; }
TD.none		{ background-color:transparent; }

TD.panel		{ background-color:#F4F2F0;}

TD.model1		{ background-color:#F4F2F0; border-top: 1px solid #FFFFFF; padding-left:4px; padding-right:0px; padding-top:3px; padding-bottom:4px; }
TD.model2		{ background-color:#FFFFFF; border-top: 1px solid #F4F2F0; padding-left:0px; padding-right:0px; padding-top:3px; padding-bottom:4px; }

TD.heading		{ background-color:#FFFFFF; font-size:11px; color:#545454; font-weight:bold;}

TD.label		{ background-color:#FFFFFF; font-size:11px; color:#1F1F1F; font-weight:normal;}

TD.data		{ background-color:#FFFFFF; font-size:11px; color:#545454; font-weight:normal;}
P.data		{ font-size:11px; color:#545454; font-weight:normal;}
A.data		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#FE5F00; font-weight:normal; text-decoration:none; }
A.data:hover	{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#FE5F00; font-weight:normal; text-decoration:underline; }

TD.comment		{ background-color:#FFFFFF; font-size:10px; color:#545454; font-weight:normal;}

FONT.heading 	{ font-size:11px; color:#000000; font-weight:bold; }
FONT.black	 	{ font-size:11px; color:#000000; font-weight:normal; }
FONT.title	 	{ font-size:11px; color:#FE5F00; font-weight:bold; }
FONT.white	 	{ font-size:11px; color:#FFFFFF; font-weight:normal; }
FONT.allcaps 	{ font-size:11px; color:#C47427; font-weight:bold; text-transform: uppercase;}
FONT.smallcaps 	{ font-size:11px; color:#C47427; font-weight:bold; font-variant: small-caps;}
FONT.heading_u	{ font-size:12px; color:#C47427; font-weight:bold; border-bottom: solid 1px #ACACAC; margin-top: 40; }
FONT.popup	 	{ font-size:11px; color:#545454; font-weight:bold; }

TD.top		{ background-color:#FFFFFF; background-image: url(top.gif); background-repeat: repeat-x; background-position: top left;}
P.top 		{ font-size:11px; color:#824000; font-weight:normal; }
A.top 		{ font-size:11px; color:#824000; font-weight:bold; text-decoration:none; }
A.top:hover 	{ font-size:11px; color:#824000; font-weight:bold; text-decoration:underline; }

TD.side		{ background-color:#FFFFFF; padding-left:7px; padding-right:0px; padding-top:0px; padding-bottom:0px; }
TD.sidemenu		{ background-color:#E4E4E4; cursor:hand; }
FONT.side 		{ font-size:11px; color:#645F58; font-weight:normal; }
A.side 		{ font-size:11px; color:#645F58; font-weight:bold; text-decoration:none; }
A.side:hover 	{ font-size:11px; color:#000000; font-weight:bold; text-decoration:none; }
A.side2 		{ font-size:11px; color:#D35305; font-weight:bold; text-decoration:none; }
A.side2:hover 	{ font-size:11px; color:#000000; font-weight:bold; text-decoration:none; }

TD.bottom		{ background-color:#35322D; background-image: url(bottom.gif); background-repeat: repeat-x; background-position: top left;}
FONT.bottom		{ font-size:11px; color:#A59D93; font-weight:normal; }
A.bottom 		{ font-size:11px; color:#C3BCB5; font-weight:normal; text-decoration:none; }
A.bottom:hover 	{ font-size:11px; color:#FF8439; font-weight:normal; text-decoration:none; }

FONT.bottomnav	{ font-size:11px; color:#808080; font-weight:normal; }
A.bottomnav 	{ font-size:11px; color:#000000; font-weight:normal; text-decoration:none; }
A.bottomnav:hover { font-size:11px; color:#D35305; font-weight:normal; text-decoration:none; }

TD.tagline		{ background-color:#E4E4E4; font-size:11px; color:#FE5F00; font-weight:normal; }
FONT.tagline	{ font-size:11px; color:#81776B; font-weight:normal; }
A.tagline 		{ font-size:11px; color:#81776B; font-weight:normal; text-decoration:none; }
A.tagline:hover 	{ font-size:11px; color:#FF8439; font-weight:normal; text-decoration:none; }

IMG.content		{ border-top:1px solid #000000; 
		  	border-left:1px solid #000000; 
		  	border-bottom:1px solid #000000; 
		  	border-right:1px solid #000000; }

IMG.right		{ border-top:0px solid #000000; margin-top:3px;
		  	border-left:0px solid #000000; margin-left:12px;
		  	border-bottom:0px solid #000000; margin-bottom:3px;
		  	border-right:0px solid #000000; margin-right:0px; }

IMG.left		{ border-top:1px solid #000000; margin-top:3px;
		  	border-left:1px solid #000000; margin-left:0px;
		  	border-bottom:1px solid #000000; margin-bottom:3px;
		  	border-right:1px solid #000000; margin-right:7px; }

IMG.popup		{ border-top:1px solid #000000; 
		  	border-left:1px solid #000000; 
		  	border-bottom:1px solid #000000; 
		  	border-right:1px solid #000000; }

UL			{ margin:10 0 10 30; list-style-position:outside; line-height:13px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; 			font-weight:normal; } 

LI			{ list-style-type:disc; margin-bottom:5px; line-height:13px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; 
			font-weight:normal; }

LI.numbered		{ list-style-type:decimal; margin-bottom:9px; line-height:14px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; 
			font-weight:normal; }

SELECT,INPUT,TEXTAREA	{ background-color:#FFFFFF; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; }

INPUT.radio		{ background-color:transparent; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; }

INPUT.form		{ background-color:#FEFCFA; border-top:1px solid #FFA873; border-right:1px solid #FFA873; border-bottom:1px solid 
			#FFA873; border-left:1px solid #FFA873; height:18px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; }

TEXTAREA.form	{ background-color:#FEFCFA; border-top:1px solid #FFA873; border-right:1px solid #FFA873; border-bottom:1px solid
			#FFA873; border-left:1px solid #FFA873; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; overflow:hidden; }

INPUT.popup		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#545454; }

H1 			{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color: #AF4C03; font-weight:bold; margin-top:0px; margin-bottom:0px;}
H2 			{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:10px; color: #542502; font-weight:bold; margin-top:0px; margin-bottom:0px;}
HR			{ color:#CBB989; height:1px; text-align:left; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
HR.dots		{ border-bottom: 1px dotted #D2CBAF; height:1px; text-align:left; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:5px;}

#showimage{
position:absolute;
visibility:hidden;
border: 1px solid #F4F2F0;
}

#dragbar{
cursor: pointer;
cursor: hand;
background-color: #EBEBEB;
background-image: url(drag.gif); background-repeat: no-repeat; background-position: top left;
min-width: 100px; /*NS6 style to overcome bug*/
}

#dragbar #closetext{
font-size:11px; 
color:#9C9C9C; 
font-weight: bold;
margin: 0px;
}
